> ## Documentation Index
> Fetch the complete documentation index at: https://docs.benzinga.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Conference Calls

> Returns Conference call data for a selected period and/or security. Conference calls are scheduled calls where company management discusses quarterly or annual financial results, business updates, and answers questions from analysts and investors.

<ResponseExample>
  ```json Response (200 OK) theme={null}
  {
    "conference": [
      {
        "access_code": "",
        "cusip": "74965L101",
        "date": "2026-02-27",
        "exchange": "NYSE",
        "id": "69455ad26f0e8300014905ae",
        "importance": 2,
        "international_num": "(201) 493-6780",
        "isin": "US74965L1017",
        "name": "RLJ Lodging",
        "notes": "",
        "phone_num": "(877) 407-3982",
        "reservation_num": "",
        "start_time": "10:00:00",
        "ticker": "RLJ",
        "time": "09:01:54",
        "updated": 1766389198,
        "webcast_url": "https://edge.media-server.com/mmc/p/vrgtwapr/"
      },
      {
        "access_code": "",
        "cusip": "252784301",
        "date": "2026-02-27",
        "exchange": "NYSE",
        "id": "6942b5867dcc070001584a3e",
        "importance": 2,
        "international_num": "",
        "isin": "US2527843013",
        "name": "Diamondrock Hospitality",
        "notes": "",
        "phone_num": "",
        "reservation_num": "",
        "start_time": "09:00:00",
        "ticker": "DRH",
        "time": "08:52:06",
        "updated": 1766046383,
        "webcast_url": "https://edge.media-server.com/mmc/p/zqijedgm/"
      }
    ]
  }
  ```

  ```json Response (401 Unauthorized) theme={null}
  {
    "ok": false,
    "errors": [
      {
        "code": "auth_failed",
        "id": "unauthorized",
        "value": "Invalid or missing authentication token"
      }
    ]
  }
  ```

  ```json Response (404 Not Found) theme={null}
  {
    "ok": false,
    "errors": [
      {
        "code": "no_data_found",
        "id": "not_found",
        "value": "No data found for the specified parameters"
      }
    ]
  }
  ```

  ```json Response (500 Internal Server Error) theme={null}
  {
    "ok": false,
    "errors": [
      {
        "code": "internal_server_error",
        "id": "server_error",
        "value": "An unexpected error occurred while processing your request"
      }
    ]
  }
  ```
</ResponseExample>


## OpenAPI

````yaml /openapi/calendar_api.spec.yml GET /api/v2.1/calendar/conference-calls
openapi: 3.0.0
info:
  contact: {}
  description: >-
    This REST API returns structured data for conference calls, dividends,
    earnings (and future earnings dates), economics, pharmaceutical
    announcements, guidance, IPOs, secondary offerings, ratings, M&A activity,
    and splits.
  termsOfService: http://swagger.io/terms/
  title: Calendar API
  version: 2.1.0
servers:
  - url: https://api.benzinga.com
    description: PROD
security: []
paths:
  /api/v2.1/calendar/conference-calls:
    get:
      tags:
        - conference_calls
      summary: Returns Conference call data
      description: >-
        Returns Conference call data for a selected period and/or security.
        Conference calls are scheduled calls where company management discusses
        quarterly or annual financial results, business updates, and answers
        questions from analysts and investors.
      operationId: get-conference-calls
      parameters:
        - description: >-
            Specifies return format. Query parameters work the same for both
            formats
          in: header
          name: accept
          required: true
          schema:
            type: string
            enum:
              - application/json
            default: application/json
        - description: >-
            Page offset. For optimization, performance and technical reasons,
            page offsets are limited from 0 - 100000. Limit the query results by
            other parameters such as date
          in: query
          name: page
          schema:
            type: integer
            default: 0
        - description: Number of results returned. Limit 1000
          in: query
          name: pagesize
          schema:
            type: integer
        - description: >-
            Date to query for calendar data. Shorthand for date_from and date_to
            if they are the same. Defaults for latest
          in: query
          name: parameters[date]
          schema:
            type: string
            format: YYYY-MM-DD
        - description: Date to query from point in time
          in: query
          name: parameters[date_from]
          schema:
            type: string
            format: YYYY-MM-DD
        - description: Date to query to point in time
          in: query
          name: parameters[date_to]
          schema:
            type: string
            format: YYYY-MM-DD
        - description: One or more ticker symbols separated by a comma. Maximum 50 tickers
          in: query
          name: parameters[tickers]
          schema:
            type: string
            format: csv
        - description: >-
            Records last Updated Unix timestamp (UTC). This will force the sort
            order to be Greater Than or Equal to the timestamp indicated
          in: query
          name: parameters[updated]
          schema:
            type: integer
      responses:
        '200':
          description: success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.ConferenceResponse'
            text/xml:
              schema:
                $ref: '#/components/schemas/api.ConferenceResponse'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.ErrorResponse'
            text/xml:
              schema:
                $ref: '#/components/schemas/api.ErrorResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.ErrorResponse'
            text/xml:
              schema:
                $ref: '#/components/schemas/api.ErrorResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    api.ConferenceResponse:
      description: API response containing an array of conference call records
      properties:
        conference-calls:
          items:
            $ref: '#/components/schemas/calendarapi.Conference'
          type: array
      type: object
    api.ErrorResponse:
      properties:
        text:
          type: string
      type: object
    calendarapi.Conference:
      properties:
        access_code:
          example: '123456'
          type: string
        confirmed:
          example: true
          type: boolean
        cusip:
          example: 37833100
          type: string
        date:
          example: '2024-01-09'
          type: string
        exchange:
          example: NASDAQ
          type: string
        id:
          example: 60a7f5e8e4b0f5a3c8e9f5ae
          type: string
        importance:
          example: 4
          type: integer
        international_num:
          example: 1-201-389-0918
          type: string
        isin:
          example: US0378331005
          type: string
        name:
          example: Apple Inc.
          type: string
        notes:
          example: Q1 2024 Earnings Conference Call
          type: string
        period:
          example: Q1
          type: string
        period_year:
          example: 2025
          type: integer
        phone_num:
          example: 1-877-407-0890
          type: string
        reservation_num:
          example: '13744123'
          type: string
        start_time:
          example: '16:30:00'
          type: string
        ticker:
          example: AAPL
          type: string
        time:
          example: '16:30:00'
          type: string
        updated:
          example: 1704819600
          type: integer
        webcast_url:
          example: https://event.webcasts.com/example
          type: string
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: query
      name: token
      type: apiKey

````